{
	"format_version": "1.8.0",
	"render_controllers": {
    "controller.render.meow": {
               "arrays": {

        
				"textures": {
					"Array.skins": [
						"Texture.cat1",
						"Texture.cat2",
						"Texture.cat3",
						"Texture.cat4",
						"Texture.cat5",
						"Texture.cat6",
						"Texture.cat7",
						"Texture.cat8",
						"Texture.cat9",
						"Texture.cat10",
						"Texture.cat11",
						"Texture.cat12",
						"Texture.cat13",
						"Texture.cat14",
						"Texture.cat15"
					]
				},
				"geometries": {
					"Array.geos": [
						"Geometry.meow",
						"Geometry.meow",
						"Geometry.meow",
						"Geometry.meow",
						"Geometry.meow",
						"Geometry.meow",
						"Geometry.meow",
						"Geometry.meow",
						"Geometry.meow",
						"Geometry.meow",
						"Geometry.meow",
						"Geometry.meow",
						"Geometry.meow",
						"Geometry.meow",
						"Geometry.meow"
					]
				}
			},
			"geometry": "Array.geos[query.variant]",
			"materials": [ { "*": "Material.default" } ],
			"textures": ["Array.skins[query.variant]"]
		}
	}
}